[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageListResolutions.Count

Number of image resolutions stored in the container.

## Declaration

Source position: imglist.pp line 247

`public property TCustomImageListResolutions.Count : Integer read GetCount;`

## Description

Count is a read-only Integer property that indicates the number of image resolutions stored in the container. Count returns the number of items in the internal TObjectList member which stores the image resolutions for the container.

Count determines the upper range boundary (Count - 1) available when accessing the image resolutions in the container. The lower range boundary is always 0 (zero).